Subject: Trainer Candidate - Rahul Sati
From: Rahul Sati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Feb 2021 05:05:35 -0500

| | Tech Support Test

Name | Rahul Sati
E-mail | [email-masked]
Phone Number | (+91) 9811421194
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Saket, South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro Limited | Deputy Manager | - | 50000
Previous Employer 1 | WNS Global Services Private Limited | Assistant Manager | 21st April 2020 | 45000
Previous Employer 2 | Cogent E-services Private Limited | Manager | March 2018 | 42000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Have planned training sessions and conducted trainings for BQ associates.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Faced a difficult situation while I was associated with WNS in a travel domain. While rescheduling or cancelling a booking, associates were somehow making mistakes in calculating the right amount to be charged to the passengers. Due to which we had to bear a financial loss which would be adjusted from the revenue generated from our site. Post investigating the errors on financial loss, we figured out that associates were missing on some basis price adjustments due to which an incorrect amount was being quoted to the passengers. I took the ownership of initiating a training plan to cover all 200 approx. associates who were a part of the process.

To start with, we conducted 4 hour of refresher session in batches for all the associates on how to calculate the rebooking and cancellation price. All types of scenarios were discussed to ensure all types of rebooking and cancellation scenarios are covered. Post each session, we conducted a Process Knowledge Test and cleared only those associates who achieved 100% accuracy. It took us almost a week to cover all the associates however even post these training sessions, we did not see the expected outcome.

To ensure zero errors, we prepared a google form which would guide them to follow all steps which were required in order to calculate the correct charges while performing a rebooking or cancellation for a passenger. In the first few weeks we saw a decrease in the errors however there was still a lot of scope for improvement.

To check the usage of google form each time a rebooking or cancellation task is performed, we started checking the usage compliance of the google form by matching the entries in google form versus entries in CRM. We saw a lot of gap while comparing entries in google form and CRM. We prepared a list of associates wherein compliance was not 100% and coached them. Also, we made it a practice of checking the compliance of this and coaching the defaulters and making it an important metric in associates stack.

Over the course of few weeks we saw a major drop in financial losses (from an average of 50 pounds of financial loss per associate to less than 10 pounds of financial loss per associate).

This turned out to be a success story for our site and we were also appreciated by customer for the same.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If customer's questions are answered appropriately and in a professional way, it can be termed as a good service. However ensuring the customer receives the right information and advice for future as well can be termed as a great service. Making a customer feel loyal and going out of the way to help a customer and creating a WOW factor can be termed as great customer service.
What according to you makes you a good candidate for this position? | I am a quick learner and have strong communication skills. I have a strong desire to establish my career and be associated with a winning company as yours through my capabilities and efficient teamwork.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |